# on_the_go_sdk.model.PricePerCountry

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**country** | **String** | Country | [optional] 
**price** | **int** | Price for the country in cents: e.g. 1500 for 15 € | [optional] 
**marketDevelopmentFunds** | **int** | Market Development Funds (MDF) | [optional] 
**priceSetup** | **int** | Setup fee | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


